


@font-face {
    font-family: 'communistregular';
    src: url('fonts/COMMUNIS-webfont.eot');
    src: url('fonts/COMMUNIS-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/COMMUNIS-webfont.woff') format('woff'),
         url('fonts/COMMUNIS-webfont.ttf') format('truetype'),
         url('fonts/COMMUNIS-webfont.svg#communistregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html, body{
	margin:0;
	padding:0;
	
}

 body{
	
	height:100%;
	background-color: #660066;
	/*background-color: #CC6633;*/
	
}

.container{
	font-size: 18px;
	font-size: 1.13rem;
	font-family: 'communistregular';
	line-height: 2rem;
	color:#fff;
		
}

.wrap{
	display: flex;
	flex-flow: column;
	justify-content: center;
	align-content: center;
	align-items:center;
	height:100%;

}

section{
	flex: 1;
	width:100%;
	

}

.blog-wrap{
	background-color: #fff;
	color:#111;
	/*padding-top:2rem;
	padding-bottom: 2rem;*/
	width:60%;
	margin:2rem auto;
	padding:2rem;
}

.txt-wrap{
	color:#111;
	/*padding-top:2rem;
	padding-bottom: 2rem;*/
	width:60%;
	margin:2rem auto;
	padding:2rem;
}

.wht-clr{
	color:#fff;
}



.bl-bg{
	background-color:#7EC5B5;
}

.br-bg{
	background-color:#CC6633;

}

.yl-bg{
	background-color:#F7FF58;
}

.lc-bg{
	background-color:#660066; 
}

.lc {
	color:#660066;;
}

.c-lc{
	color: #531253;
}

.pnk{
	color:#CD4D6D;
}

.pnk-bg{
	background-color: #CD4D6D;
}

.blog{
	background-color: #fff;
	color:#111;
	width:80%;
	margin:0 auto;
}

.blog-wrap p {
	margin-bottom: 1.6rem;
}

.blg-ord-lst, .blg-ord-lst-img{
	width: 80%;
	margin:0 auto;
}

.blg-ord-lst li, .blg-ord-lst-img li {
	margin-bottom:2rem;
}
.blg-ord-lst-img {
	margin-bottom: 5rem;
}

.blg-ord-lst img, .blg-ord-lst-img img, .blog-wrap  img{
	max-width:80%;
	margin:3% auto;
	height:auto;
	display: block;
}


.blog-wrap h2{
	font-size:1.1rem;
}





hr.brnd-nm {
    padding: 0;
    border: none;
    border-top: medium double #FFFF66;
    color: #FFFF66;
    text-align: center;
}
hr.brnd-nm:after {
    content: "Koodikiri";
    display: inline;
    position: relative;
    top: -1em;
    font-size:0.63rem;
	color:#3E2634;
    padding: 0.25rem  0.45em;
    background: #FFFF66;

}

a{
	color:#fff;
	text-decoration: none;
}

.lang-cont{
	position: fixed;
	text-align: center;
	width:100%;
}

.lang-cont a{
	float:right;
	width:10%;
	margin-right:10%;
}

.lnk{
	border-bottom: 1px dashed #fff;
}
.lnk--1:hover, .lnk--1:active, .lnk--1:focus {
	text-decoration: underline;
}


.lnk--2:hover, .lnk--2:active, .lnk--2:focus {
	background-color: #F7FF58;
	color:#660066;
}


ul {
	text-align: left;
	width:60%;
	margin:0 auto;
	list-style-type: none;
}

.lst-ul{
	margin-bottom:60px;
}

ul li:before {
  position: absolute;
  margin-left: -1.3em;
  font-weight: bold;
}

ul li:before {
  content: "\2713";
  color: #fff;
}



.text--center{
	text-align: center;
}

h2{
	font-size: 1.38rem;
}

.upper{
	text-transform: uppercase;
}

.italic{
	font-style: italic;
}

.bold{
	font-weight: bold;
}

.bg-mar-05{
	display: inline-block;
	padding:0.3%;
}






@media only screen and (min-width: 1400px) {
.container{
	height:100%;
	font-size: 1.8rem;
	line-height: 2.8rem;
}

hr.brnd-nm:after {
    
   content: "Coding Stitch";
    display: inline;
    position: relative;
    top: -24px;
    font-size:0.83rem;
	color:#3E2634;
    padding: 0.45rem  0.65em;
    background: #FFFF66;

}

@media only screen and (min-width: 768px) and (orientation:portrait) and (min-height:1024px){

.container{
	height:100%;
	font-size: 2rem;
	line-height: 4rem;
}

hr.brnd-nm:after {
    
    top: -2rem;
    font-size: 1rem
   



}


}

@media screen and (max-width: 460px) and (orientation:portrait)  {

.container{
	height:100%;
	font-size: 26px;
	line-height: 4rem;
	color:red;
}

hr.brnd-nm:after {
    
    top: -2rem;
    font-size: 1rem
   



}


}


